table.kakomonindex{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 95%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
	text-align: left;
}
.kakomonindex th{
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: left;
	background: #FF0;
	margin: 0px;
	padding: 2px 0px 2px 5px;
}
.kakomonindex td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 5px;
}
table.kakomon1{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 95%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
	text-align: left;
}
.kakomon1 th{
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: center;
	background: #FF0;
	margin: 0px;
	padding: 2px 0px 2px 5px;
	width: 33%;
}
.kakomon1 td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 5px;
}
table.kakomon7{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse : collapse;
	empty-cells : show;
	width : 95%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
	text-align: left;
}
.kakomon7 th{
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	border-top-width : 0px;
	border-left-width : 0px;
	text-align: center;
	background: #FF0;
	margin: 0px;
	padding: 2px 0px;
	width: 50%;
}
.kakomon7 td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 5px;
}
